.content {
  width: 100%;
  margin-bottom: 8px; }
.content.videoBox {
  border-top: #cccccc solid 1px; }
.content.pickupBox {
  border-top: none; }

.contentHeader {
  *zoom: 1; }
.contentHeader:before, .contentHeader:after {
  content: " ";
  display: table; }
.contentHeader:after {
  clear: both; }
.contentHeader .title {
  font-size: 124%; }
.contentHeader .arrow {
  float: right;
  color: #666666; }
.contentHeader .arrow:hover {
  color: #006699;
  text-decoration: none; }
.contentHeader .arrowRcolumn {
  float: right;
  color: #666666;
  font-size: 85%;
  padding-right: 4px; }
.contentHeader .arrowRcolumn:before {
  content: "▶";
  margin-right: 2px; }
.contentHeader .arrowRcolumn:hover {
  color: #006699;
  text-decoration: none; }

.contentBody p {
  line-height: 130%; }

.videoBox .contentHeader {
  padding-top: 12px;
  border-top: #dbdbdb solid 3px;
  margin-bottom: 12px; }
.videoBox .contentHeader .title {
  float: left; }

.pickupBox .contentHeader {
  padding-top: 12px; }
.pickupBox .contentHeader .subTitle {
  font-size: 77%; }
.pickupBox .contentDescription {
  position: relative;
  min-height: 198px;
  margin-bottom: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.newvideoBox .contentHeader {
  border-bottom: #dbdbdb solid 1px;
  padding-bottom: 8px;
  margin-bottom: 16px;
  height: 19px; }
.newvideoBox .contentHeader .title {
  float: left; }
.newvideoBox .contentHeader .read {
  float: right;
  color: #666666;
  font-size: 93%; }
.newvideoBox .contentHeader .read:before {
  content: "";
  display: block;
  float: left;
  margin-right: 8px;
  margin-top: -2px;
  width: 19px;
  height: 19px;
  background-image: url(/images/icon/read.png); }
.newvideoBox .contentHeader .read:hover {
  color: #006699;
  text-decoration: none; }
.newvideoBox .contentHeader .read .num {
  font-size: 124%;
  font-weight: bold;
  padding: 0 4px; }

.list .contentHeader {
  line-height: 34px;
  height: 34px;
  background-color: #e5e5e5; }
.list .contentHeader .title {
  float: left;
  font-size: 108%;
  color: #666666; }
.list .contentHeader .title:before {
  content: "";
  display: block;
  float: left;
  margin-right: 8px;
  width: 34px;
  height: 34px;
  background-color: #999999;
  background-image: url(/images/icon/icon.png); }
.list .contentHeader .time {
  float: right;
  font-size: 85%; }
.list .contentBody {
  padding: 12px 0 16px 12px; }
.list .item {
  width: 100%;
  margin-bottom: 8px; }
.list .buttonWrap {
  margin-top: 4px; }

.tagCaption {
  *zoom: 1;
  background-color: white;
  padding: 16px 0 8px;
  border-top: 2px solid #666666;
  border-bottom: 1px solid #dbdbdb;
  margin-top: -12px; }
.tagCaption:before, .tagCaption:after {
  content: " ";
  display: table; }
.tagCaption:after {
  clear: both; }
.tagCaption .inner {
  padding-left: 4px;
  position: relative; }
.tagCaption .contentHeader h1 {
  font-size: 185%;
  font-weight: bold;
  line-height: 130%;
  width: 776px; }
.tagCaption .contentsData {
  *zoom: 1;
  margin-top: 8px; }
.tagCaption .contentsData:before, .tagCaption .contentsData:after {
  content: " ";
  display: table; }
.tagCaption .contentsData:after {
  clear: both; }
.tagCaption .contentsData .share {
  position: absolute;
  top: 0;
  right: 0; }
.tagCaption .contentsData .share .twitter, .tagCaption .contentsData .share .facebook {
  float: left; }
.tagCaption .contentsData .share .twitter, .tagCaption .contentsData .share .fb-like {
  max-width: 110px; }
.tagCaption .dataValue {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  float: left;
  margin-right: 12px;
  line-height: 170%;
  color: #999999;
  font-weight: bold; }
.tagCaption .nav {
  font-size: 93%;
  padding: 4px 12px 4px 8px; }
.tagCaption .nav.rejection, .tagCaption .nav.disbale, .tagCaption .nav.caps {
  background-color: #666666;
  color: white;
  cursor: default; }
.tagCaption .nav:before {
  content: "★";
  display: block;
  float: left;
  margin-right: 2px;
  width: 12px; }
.tagCaption .nav.disbale:before, .tagCaption .nav.rejection:before {
  color: #ffcc00; }
.tagCaption .itemDescription {
  margin-top: 8px;
  clear: left;
  width: 776px; }
.tagCaption .itemDescription p {
  font-size: 93%;
  line-height: 150%; }
.tagCaption .itemDescription p .more {
  color: #333333;
  text-decoration: underline;
  margin-left: 8px; }
.tagCaption .itemDescription p .more:hover {
  text-decoration: none; }
.tagCaption .tagListBox {
  margin-top: 8px;
  background: #f2f2f2;
  padding: 10px 4px 2px;
  border-radius: 4px; }
.tagCaption .tagListBox .contentHeader {
  *zoom: 1;
  margin: 0 5px 4px; }
.tagCaption .tagListBox .contentHeader:before, .tagCaption .tagListBox .contentHeader:after {
  content: " ";
  display: table; }
.tagCaption .tagListBox .contentHeader:after {
  clear: both; }
.tagCaption .tagListBox .contentHeader .title {
  font-weight: bold;
  font-size: 93%;
  float: left; }
.tagCaption .tagListBox .contentHeader .edit {
  float: right;
  font-size: 93%; }
.tagCaption .tagListBox .contentHeader .edit a {
  color: #333333; }
.tagCaption .tagListBox .contentHeader .edit a:hover {
  color: #006699;
  text-decoration: none; }
.tagCaption .tagListBox .contentHeader .edit a:before {
  content: "▶";
  display: block;
  float: left;
  margin-right: 2px;
  width: 12px; }
.tagCaption .item {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  position: relative; }
.tagCaption .tag {
  float: left;
  padding: 0 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  border: #cccccc solid 1px;
  border-radius: 4px;
  height: 26px;
  font-size: 93%;
  line-height: 26px;
  background-color: white;
  margin-top: 2px;
  color: #666666;
  overflow: hidden; }
.tagCaption .tag:hover {
  color: white;
  background-color: #666666;
  border-color: #666666;
  text-decoration: none; }

.infoTxtfavtag {
  padding-left: 8px;
  color: #660000; }
.infoTxtfavtag a {
  padding-left: 8px;
  color: #660000;
  text-decoration: underline; }
.infoTxtfavtag a:hover {
  text-decoration: none; }

.formSearch {
  position: relative;
  text-align: center;
  min-height: 67px;
  border: 2px solid #999f9f;
  border-radius: 8px;
  background: #f8f9f9;
  background: -webkit-linear-gradient( white, #d9dfdf) left repeat;
  background: linear-gradient( white, #d9dfdf) left repeat;
  box-shadow: 0 0 0 1px #e4e7e7;
  margin: 12px auto; }
.formSearch .dataValue {
  float: none !important;
  margin: 0 !important; }
.formSearch .seachFormA {
  margin: 0 auto 4px; }
.formSearch .tab0, .formSearch .tab1 {
  position: relative;
  display: inline-block;
  text-align: center;
  height: 28px;
  line-height: 28px;
  padding: 0 6px;
  margin-top: -12px;
  font-size: 93%;
  vertical-align: middle; }
.formSearch .tab0 .dataValue, .formSearch .tab1 .dataValue {
  font-size: 185%;
  font-weight: bold;
  line-height: 28px;
  color: #393f3f; }
.formSearch .tab0 .dataValue.more, .formSearch .tab1 .dataValue.more {
  color: #CC0000; }
.formSearch .tab0:before, .formSearch .tab1:before {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  bottom: -5px;
  content: "";
  left: 50%;
  position: absolute; }
.formSearch .tab0:after, .formSearch .tab1:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #d8dede;
  bottom: -3px;
  content: "";
  left: 50%;
  position: absolute; }
.formSearch .tab1 {
  background: #d8dede;
  background: -webkit-linear-gradient( #b9bfbf, #d8dede) left repeat;
  background: linear-gradient( #b9bfbf, #d8dede) left repeat;
  color: #393f3f; }
.formSearch .tab1:hover, .formSearch .tab0 {
  text-decoration: none;
  color: white;
  background: #383e3e;
  background: -webkit-linear-gradient( #191f1f, #383e3e) left repeat;
  background: linear-gradient( #191f1f, #383e3e) left repeat; }
.formSearch .tab1:hover:after, .formSearch .tab0:after {
  border-top: 4px solid #383e3e; }
.formSearch .tab1:hover .dataValue, .formSearch .tab0 .dataValue {
  color: white; }
.formSearch .tab1:hover .dataValue.more, .formSearch .tab0 .dataValue.more {
  color: #CC0000; }
.formSearch .searchFormB {
  margin: 0 auto;
  width: 430px;
  height: 26px;
  border: 1px solid #CCCCCC;
  background: white;
  *zoom: 1;
  overflow: hidden; }
.formSearch .searchFormB:before, .formSearch .searchFormB:after {
  content: " ";
  display: table; }
.formSearch .searchFormB:after {
  clear: both; }
.formSearch .searchFormB .sbubmit input {
  border: none;
  width: 397px;
  float: left;
  height: 24px;
  box-shadow: 0 1px 2px 1px #e4e7e7 inset;
  text-indent: 4px;
  font-size: 154%;
  font-weight: bold; }
.formSearch .searchFormB .searchSubmit {
  width: 31px;
  position: relative;
  float: left; }
.formSearch .searchFormB .searchSubmit .activeIcon {
  position: absolute;
  right: -10px;
  top: -10px; }
.formSearch .message {
  margin: 4px 0;
  font-size: 93%; }
.formSearch .message span {
  font-weight: bold; }
.formSearch .sugoiSerach {
  position: absolute;
  right: 10px;
  top: 28px; }
.formSearch .sugoiSerach:hover {
  cursor: pointer;
  color: #006699; }
.formSearch .sugoiSerach:hover input {
  color: #006699; }
.formSearch .sugoiSerach .sugoiSerachButton {
  background: none;
  border: none; }
.formSearch .sugoiSerach .sugoiSerachButton:hover {
  cursor: pointer;
  color: #006699; }
.formSearch .sugoiSerach .icon {
  font-size: 93%;
  line-height: 1;
  margin-right: 4px; }
.formSearch .sugoiSerach input {
  font-size: 93%;
  line-height: 1;
  padding: 0;
  margin: 0; }

.uad.videoBox {
  border-top: #7a5c00 solid 1px; }
.uad .item {
  position: relative;
  margin-bottom: 8px; }
.uad .contentHeader {
  color: white;
  border-top: #a37a00 solid 3px;
  background-color: #cc9900;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  margin-bottom: 12px; }
.uad .contentHeader a {
  color: white; }
.uad .contentHeader a:hover {
  color: #7a5c00;
  text-decoration: none; }
.uad .recent {
  display: none;
  text-indent: -9999px;
  height: 0; }
.uad .uadWrap:hover .recent, .uad .video .recent {
  position: absolute;
  top: -14px;
  left: -12px;
  height: auto;
  width: 160px;
  text-indent: 0;
  padding: 8px;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  font-size: 85%;
  line-height: 130%;
  display: block; }
.uad .videoTop .recent {
  top: -30px;
  width: 144px; }

.switchingBtn {
  display: inline-block;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  background: white;
  color: #666666;
  font-size: 93%;
  padding: 0 8px;
  height: 22px;
  line-height: 22px;
  color: #666666; }
.switchingBtn:hover {
  text-decoration: none; }

.searchOptionBtn, .autoPlay {
  float: left;
  margin-right: 4px; }

.switchingBtn.active {
  background: #666666;
  color: white; }

.switchingBtn.expand, .switchingBtn:hover {
  background: #e5e5e5; }

.toolbar {
  font-size: relative-size(11, 13);
  margin-bottom: 12px;
  *zoom: 1; }
.toolbar:before, .toolbar:after {
  content: " ";
  display: table; }
.toolbar:after {
  clear: both; }
.toolbar .searchOptionBtn, .toolbar .column {
  *zoom: 1; }
.toolbar .searchOptionBtn:before, .toolbar .searchOptionBtn:after, .toolbar .column:before, .toolbar .column:after {
  content: " ";
  display: table; }
.toolbar .searchOptionBtn:after, .toolbar .column:after {
  clear: both; }
.toolbar .pager {
  float: right; }
.toolbar .pager .pagerBtn {
  margin-left: 4px; }

.columnChange {
  padding-right: 22px;
  position: relative; }
.columnChange.close {
  background: url(/images/modules/form/search-option/columnchange_close.png) right 2px no-repeat white; }
.columnChange.open {
  background: url(/images/modules/form/search-option/columnchange_open.png) right 2px no-repeat white; }
.columnChange .open, .columnChange .close {
  display: block;
  height: 22px;
  width: 18px;
  position: absolute;
  top: 0;
  right: 0;
  text-indent: -9999px; }
.columnChange ul {
  margin-top: 6px; }
.columnChange li {
  float: left;
  width: 22px;
  height: 10px;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 6px;
  background: url(/images/modules/form/search-option/columns.png) no-repeat; }
.columnChange li:hover {
  cursor: pointer; }
.columnChange li.one {
  background-position: -24px 0; }
.columnChange li.one:hover {
  background-position: -24px -13px; }
.columnChange li.two {
  background-position: 0 0; }
.columnChange li.two:hover {
  background-position: 0 -13px; }
.columnChange li.four {
  background-position: -48px 0; }
.columnChange li.four:hover {
  background-position: -48px -13px; }

.searchOption {
  border: 4px solid #e5e5e5;
  background: white;
  padding: 12px 12px 8px;
  width: 668px -2px;
  overflow: auto;
  font-size: 85%;
  margin-bottom: 16px;
  *zoom: 1;
  position: relative; }
.searchOption:before, .searchOption:after {
  content: " ";
  display: table; }
.searchOption:after {
  clear: both; }
.searchOption .optionList {
  float: left;
  margin-right: 20px;
  word-break: normal; }
.searchOption .optionList.sort {
  width: 140px; }
.searchOption .optionList .title {
  font-weight: bold;
  margin-bottom: 8px; }
.searchOption .optionList ul {
  margin: 4px 0;
  font-weight: bold; }
.searchOption .optionList ul li {
  margin-bottom: 10px; }
.searchOption .optionList ul a {
  color: #999999; }
.searchOption .optionList ul .active {
  background: #999999;
  color: white;
  display: inline-block;
  padding: 4px; }
.searchOption .more {
  color: #333333;
  display: inline-block; }
.searchOption .more:hover {
  color: #006699;
  text-decoration: none; }
.searchOption .unavailable {
  *zoom: 1;
  width: auto;
  height: auto; }
.searchOption .unavailable:before, .searchOption .unavailable:after {
  content: " ";
  display: table; }
.searchOption .unavailable:after {
  clear: both; }
.searchOption .unavailable li {
  color: #dbdbdb; }
.searchOption .unavailable .notice {
  text-align: right;
  position: absolute;
  right: 4px;
  bottom: 10px;
  margin-right: 4px;
  color: #333333; }
.searchOption .unavailable .notice a {
  color: #666666;
  text-decoration: underline; }
.searchOption .unavailable .notice a:hover {
  text-decoration: none !important; }
.searchOption .unavailable .searchOptionNotice {
  text-align: right;
  position: absolute;
  right: 70px;
  bottom: 5px;
  margin-right: 4px;
  color: #333333;
  border: #dbdbdb solid 1px;
  border-radius: 4px; }
.searchOption .unavailable .searchOptionNotice a {
  display: inline-block;
  padding: 4px;
  color: #666666;
  text-decoration: none; }
.searchOption .unavailable .searchOptionNotice a:hover {
  text-decoration: none !important; }
.searchOption .unavailable .searchOptionNotice:hover {
  background-color: #999999; }
.searchOption .unavailable .searchOptionNotice:hover a {
  color: white; }

.hidden {
  display: none; }

.loginModal {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998; }

.loginModalOverlay {
  height: 100%;
  width: 100%;
  background: none repeat scroll 0 0 #888888;
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70; }

.modalClose {
  text-align: right;
  margin: -12px -28px 0 0; }

.loginInfo {
  display: inline-block;
  width: 400px;
  padding: 20px 40px;
  border-radius: 4px;
  background: #FFF;
  border: 1px solid #dbdbdb;
  left: 50%;
  top: 50%;
  margin: -150px 0 0 -250px;
  position: fixed;
  z-index: 9999;
  -webkit-box-shadow: 0 5px 50px #2e4049;
  -moz-box-shadow: 0 5px 50px #2e4049;
  box-shadow: 0 5px 50px #2e4049;
  text-align: center; }

.loginModal .buttonBox {
  margin-bottom: 12px; }
.loginModal .button.nav {
  padding: 12px;
  font-size: 124%;
  margin: 10px auto; }
.loginModal .textLink {
  text-decoration: underline;
  color: #333; }
.loginModal .textLink:hover {
  text-decoration: none; }

.easyvideoTotal a {
  color: #666666;
  text-decoration: none; }
.easyvideoTotal a:hover {
  color: #006699; }
.easyvideoTotal span {
  font-weight: bold; }

.item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.video {
  *zoom: 1; }
.video:before, .video:after {
  content: " ";
  display: table; }
.video:after {
  clear: both; }
.video .item {
  float: left;
  width: 160px;
  margin-right: 20px;
  margin-bottom: 20px;
  position: relative; }
.video .item:last-child {
  margin-right: 0; }
.video .item:nth-child(4n) {
  margin-right: 0; }
.video .item:nth-child(4n+1) {
  clear: left; }
.video .item .iconPayment {
  display: inline-block;
  padding: 2px;
  position: absolute;
  top: -2px;
  right: 0;
  font-size: 10px;
  border: #cc9900 solid 1px;
  color: #cc9900;
  line-height: 1em; }

.video .itemThumbBox {
  width: 160px;
  height: 90px;
  overflow: hidden;
  position: relative; }
.video .itemThumb {
  position: relative;
  width: 160px;
  height: 90px;
  overflow: hidden;
  display: table;
  table-layout: fixed; }
.video .itemThumb .itemThumbWrap {
  width: 160px;
  height: 90px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  layout-grid-line: 90px; }
.video .itemThumb .itemThumbWrap img {
  max-width: 160px;
  max-height: 90px;
  width: auto;
  height: auto;
  background-color: #000000; }
.video .itemThumb .itemThumbWrap:hover .mylist {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto; }
.video .videoLength {
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: white;
  font-size: 77%;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.8); }
.video .itemContent {
  padding-top: 4px; }
.video .itemTime {
  font-size: 85%;
  color: #666666;
  margin-bottom: 2px; }
.video .itemTime .time.new {
  color: #cc0000; }
.video .itemTime .separate {
  margin-left: 4px; }
.video .itemTime.new {
  color: #cc0000; }
.video .itemTitle {
  font-size: 100%;
  margin-bottom: 2px;
  word-break: break-all;
  font-weight: bold; }
.video .itemTitle a:link {
  color: #006699; }
.video .itemTitle a:visited {
  color: #666666; }
.video .itemTitle a:hover {
  text-decoration: underline; }
.video .itemDescription {
  font-size: 85%;
  color: #666666;
  margin-bottom: 4px;
  word-break: break-all; }
.video .itemComment {
  word-break: break-all; }
.video .itemTag {
  margin-bottom: 4px; }
.video .itemTag .title {
  color: #999999;
  font-size: 70%;
  margin-bottom: 2px; }
.video .itemTag .balloon {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  border: #cccccc solid 1px;
  border-radius: 4px;
  padding: 4px; }
.video .itemTag .balloon.tag {
  font-size: 85%;
  color: #666666;
  background-color: white; }
.video .itemTag .balloon.tag:hover {
  color: white;
  background-color: #666666;
  text-decoration: none; }
.video .itemData {
  *zoom: 1; }
.video .itemData:before, .video .itemData:after {
  content: " ";
  display: table; }
.video .itemData:after {
  clear: both; }
.video .itemData li {
  float: left; }
.video .itemData .count {
  font-size: 85%;
  color: #999999;
  margin-bottom: 4px; }
.video .itemData .count .value {
  padding: 0 8px 0 2px;
  color: #333333; }
.video .itemData .count .value a {
  color: #333333;
  text-decoration: underline; }
.video .itemData .count .value a:hover {
  text-decoration: none; }
.video .videoLength {
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: white;
  font-size: 77%;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.8); }

.videoList01 .item {
  *zoom: 1;
  width: 100%;
  margin-bottom: 12px;
  padding-bottom: 8px;
  border-bottom: #cccccc dotted 1px;
  position: relative; }
.videoList01 .item:before, .videoList01 .item:after {
  content: " ";
  display: table; }
.videoList01 .item:after {
  clear: both; }
.videoList01 .item.videoRanking {
  margin-bottom: 0;
  padding-top: 12px; }
.videoList01 .item.videoRanking.uadlevel6, .videoList01 .item.videoRanking.uadlevel7, .videoList01 .item.videoRanking.uadlevel8, .videoList01 .item.videoRanking.uadlevel9, .videoList01 .item.videoRanking.uadlevel10 {
  background-color: #fdf5cd; }
.videoList01 .item.videoRanking.uadlevel1, .videoList01 .item.videoRanking.uadlevel2, .videoList01 .item.videoRanking.uadlevel3, .videoList01 .item.videoRanking.uadlevel4, .videoList01 .item.videoRanking.uadlevel5 {
  background-color: #e5e8ea; }
.videoList01 .item.videoRanking .rankingNumWrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 8px;
  width: 80px;
  float: left;
  text-align: center;
  font-family: impact; }
.videoList01 .item.videoRanking .rankingNumWrap .rankingNum {
  font-size: 308%;
  color: #666666; }
.videoList01 .item.videoRanking .rankingNumWrap .rankingPt {
  color: #999999;
  font-size: 131%; }
.videoList01 .item:hover .adComment {
  display: block; }
.videoList01 .videoList01Wrap {
  float: left;
  width: 160px;
  margin-right: 12px;
  position: relative; }
.videoList01 .videoList01Wrap .iconPayment {
  display: inline-block;
  padding: 2px;
  position: absolute;
  top: -2px;
  right: 0;
  font-size: 10px;
  border: #cc9900 solid 1px;
  color: #cc9900;
  line-height: 1em; }
.videoList01 .itemContent {
  display: table; }
.videoList01 .itemContent .itemTitle {
  font-size: 124%;
  margin-top: 12px;
  margin-bottom: 4px; }
.videoList01 .itemContent .itemTitle.ranking {
  width: 440px; }
.videoList01 .itemContent .itemTitle a:link {
  color: #006699; }
.videoList01 .itemContent .itemTitle a:visited {
  color: #666666; }
.videoList01 .itemContent .itemTitle a:hover {
  text-decoration: underline; }
.videoList01 .itemContent .itemDescription {
  font-size: 93%; }
.videoList01 .itemContent .itemDescription.ranking {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 440px;
  height: 14px;
  overflow: hidden; }
.videoList01 .itemContent .itemComment {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 6px;
  font-size: 93%;
  font-weight: bold;
  color: #666666;
  border: #dbdbdb solid 2px;
  background-color: white;
  border-radius: 4px;
  height: 28px;
  line-height: 230%;
  overflow: hidden; }
.videoList01 .itemContent .itemComment.ranking {
  padding: 0 6px;
  width: 440px;
  height: 28px;
  line-height: 230%;
  overflow: hidden; }
.videoList01 .itemData {
  margin-top: 8px;
  font-size: 108%; }
.videoList01 .uadlevel6 .adComment, .videoList01 .uadlevel7 .adComment, .videoList01 .uadlevel8 .adComment, .videoList01 .uadlevel9 .adComment, .videoList01 .uadlevel10 .adComment {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 8px;
  padding: 8px;
  width: auto;
  background-color: rgba(204, 153, 0, 0.9);
  border-radius: 4px;
  font-size: 93%;
  color: white;
  position: absolute;
  top: -15px;
  left: 64px;
  z-index: 10; }
.videoList01 .uadlevel6 .adComment:before, .videoList01 .uadlevel7 .adComment:before, .videoList01 .uadlevel8 .adComment:before, .videoList01 .uadlevel9 .adComment:before, .videoList01 .uadlevel10 .adComment:before {
  content: '';
  position: absolute;
  border-top: rgba(204, 153, 0, 0.9) solid 4px;
  border-right: transparent solid 4px;
  border-left: transparent solid 4px;
  bottom: -4px;
  left: 30px; }
.videoList01 .uadlevel1 .adComment, .videoList01 .uadlevel2 .adComment, .videoList01 .uadlevel3 .adComment, .videoList01 .uadlevel4 .adComment, .videoList01 .uadlevel5 .adComment {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 8px;
  padding: 8px;
  width: auto;
  background-color: rgba(134, 158, 155, 0.9);
  border-radius: 4px;
  font-size: 93%;
  color: white;
  position: absolute;
  top: -15px;
  left: 64px;
  z-index: 10; }
.videoList01 .uadlevel1 .adComment:before, .videoList01 .uadlevel2 .adComment:before, .videoList01 .uadlevel3 .adComment:before, .videoList01 .uadlevel4 .adComment:before, .videoList01 .uadlevel5 .adComment:before {
  content: '';
  position: absolute;
  border-top: rgba(134, 158, 155, 0.9) solid 4px;
  border-right: transparent solid 4px;
  border-left: transparent solid 4px;
  bottom: -4px;
  left: 30px; }
.videoList01 .pager {
  padding-top: 8px; }

.videoList02 {
  *zoom: 1; }
.videoList02:before, .videoList02:after {
  content: " ";
  display: table; }
.videoList02:after {
  clear: both; }
.videoList02 .item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 336px;
  margin-right: 28px;
  margin-bottom: 20px; }
.videoList02 .item:nth-child(2n) {
  margin-right: 0; }
.videoList02 .item:nth-child(2n+1) {
  clear: left; }
.videoList02 .videoList02Wrap {
  float: left;
  width: 160px;
  margin-right: 8px;
  position: relative; }
.videoList02 .videoList02Wrap .iconPayment {
  display: inline-block;
  padding: 2px;
  position: absolute;
  top: -2px;
  right: 0;
  font-size: 10px;
  border: #cc9900 solid 1px;
  color: #cc9900;
  line-height: 1em; }
.videoList02 .itemContent {
  display: table; }
.videoList02 .itemContent .itemTitle {
  font-size: 100%;
  margin-top: 12px;
  margin-bottom: 4px; }
.videoList02 .itemContent .itemTitle a:link {
  color: #006699; }
.videoList02 .itemContent .itemTitle a:visited {
  color: #666666; }
.videoList02 .itemContent .itemTitle a:hover {
  text-decoration: underline; }
.videoList02 .itemContent .itemDescription {
  font-size: 85%; }
.videoList02 .itemContent .itemComment {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px;
  font-size: 85%;
  font-weight: bold;
  color: #666666;
  border: #dbdbdb solid 2px;
  background-color: white;
  border-radius: 4px; }
.videoList02 .itemData {
  margin-top: 4px; }

.recent {
  z-index: 5; }

.videoLength {
  z-index: 4; }

.thumb {
  position: relative;
  z-index: 2; }

.noImage {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.video .uadlevel6 .itemThumbWrap:before, .video .uadlevel7 .itemThumbWrap:before, .video .uadlevel8 .itemThumbWrap:before, .video .uadlevel9 .itemThumbWrap:before, .video .uadlevel10 .itemThumbWrap:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 160px;
  height: 90px;
  background: url(../../images/modules/frame/frame_uad_gold_l.png) no-repeat 0 0;
  z-index: 3; }
.video .uadlevel6 .uadPoint, .video .uadlevel7 .uadPoint, .video .uadlevel8 .uadPoint, .video .uadlevel9 .uadPoint, .video .uadlevel10 .uadPoint {
  background-color: #cc9900; }
.video .uadlevel1 .itemThumbWrap:before, .video .uadlevel2 .itemThumbWrap:before, .video .uadlevel3 .itemThumbWrap:before, .video .uadlevel4 .itemThumbWrap:before, .video .uadlevel5 .itemThumbWrap:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 160px;
  height: 90px;
  background: url(../../images/modules/frame/frame_uad_silver_l.png) no-repeat 0 0;
  z-index: 3; }
.video .uadlevel1 .uadPoint, .video .uadlevel2 .uadPoint, .video .uadlevel3 .uadPoint, .video .uadlevel4 .uadPoint, .video .uadlevel5 .uadPoint {
  background-color: #526670; }
.video .translated .itemThumbWrap:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 160px;
  height: 90px;
  background: url(../../images/modules/frame/frame_ml_l.png) no-repeat 0 0;
  z-index: 3; }

.videoRcolumn {
  *zoom: 1; }
.videoRcolumn:before, .videoRcolumn:after {
  content: " ";
  display: table; }
.videoRcolumn:after {
  clear: both; }
.videoRcolumn .itemThumbBox {
  float: left;
  width: 96px;
  height: 54px;
  overflow: hidden;
  position: relative;
  margin-right: 8px;
  background-color: #000000; }
.videoRcolumn .itemThumb {
  display: table;
  width: 96px;
  height: 54px;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  position: relative;
  table-layout: fixed; }
.videoRcolumn .itemThumb .itemThumbWrap {
  width: 96px;
  height: 54px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  layout-grid-line: 54px; }
.videoRcolumn .itemThumb .itemThumbWrap img {
  max-width: 96px;
  max-height: 54px;
  width: auto;
  height: auto; }
.videoRcolumn .itemTitle {
  font-size: 93%;
  margin-bottom: 4px;
  word-break: break-all; }
.videoRcolumn .itemTitle a:link {
  color: #006699; }
.videoRcolumn .itemTitle a:visited {
  color: #666666; }
.videoRcolumn .itemTitle a:hover {
  text-decoration: underline; }
.videoRcolumn .itemContent {
  display: table; }
.videoRcolumn .itemDescription {
  font-size: 85%;
  color: #666666;
  margin-bottom: 4px;
  word-break: break-all; }

.new {
  color: #cc0000; }

.ranking .title:before {
  background-position: 0 -102px; }
.ranking .item {
  margin-bottom: 16px; }
.ranking .num {
  float: left;
  width: 20px;
  font-family: impact;
  font-size: 154%;
  color: #666666;
  margin-right: 4px;
  text-align: center; }
.ranking .count {
  font-family: impact;
  font-size: 116%;
  color: #999999; }
.ranking .countAll, .ranking .postTime {
  font-size: 77%;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; }
.ranking .externalTitle {
  margin-top: 4px;
  margin-bottom: 8px; }
.ranking .externalTitle .twitter {
  font-size: 108%;
  font-weight: bold;
  color: #2ca5e0; }
.ranking .externalTitle .ameba {
  font-size: 108%;
  font-weight: bold;
  color: #40b033; }

.categorylTitle {
  margin: 8px 0;
  font-size: 108%; }
.categorylTitle a {
  color: #666666; }
.categorylTitle a:hover {
  color: #006699;
  text-decoration: none; }

.blomaga .categorylTitle {
  font-size: 100%; }
.blomaga .itemContent {
  margin-top: 2px;
  float: left;
  width: 168px; }
.blomaga .itemTitle {
  font-size: 108%;
  margin-bottom: 0; }
.blomaga .blomagaName {
  font-size: 77%; }
.blomaga .itemThumb {
  float: right;
  width: 85px;
  height: auto;
  margin: 0; }
.blomaga .itemThumb img {
  width: 85px;
  height: auto;
  margin: 0; }
.blomaga .item.noThumb .itemContent {
  width: 264px; }
.blomaga .item.noThumb .itemThumb {
  display: none; }

.exTxt {
  margin-bottom: 8px;
  font-size: 85%;
  color: #666666; }

.contributor {
  font-size: 77%; }

.uad .itemThumb {
  position: relative; }
.uad .uadFrame {
  position: absolute;
  width: 96px !important;
  top: 0;
  left: 0; }

.seiga .itemThumb {
  float: left;
  width: 96px;
  max-height: 136px;
  height: auto;
  margin-right: 8px;
  text-align: center;
  background: white; }
.seiga .itemThumb img {
  margin: 0;
  width: auto;
  max-width: 96px;
  max-height: 136px; }

.ichiba .itemThumb {
  float: left;
  width: 96px;
  height: 96px;
  margin-right: 8px;
  position: relative; }
.ichiba .itemThumb img {
  width: 96px;
  height: 96px;
  margin: 0;
  max-height: 96px; }
.ichiba .itemThumb a:hover {
  text-decoration: none; }
.ichiba .category {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 2px 0;
  background-color: #dbdbdb;
  font-size: 70%;
  width: 96px;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center; }
.ichiba .purchaserCount {
  font-size: 93%;
  font-weight: bold;
  color: #666666; }
.ichiba .purchaserCount .total {
  font-size: 85%;
  font-weight: normal; }

.pager .pagerBtn:hover {
  text-decoration: none; }
.pager .left {
  float: left; }
.pager .right {
  float: right; }

.rankingError .buttonBox {
  margin: 8px 0; }
.rankingError a {
  text-decoration: underline;
  color: #333333; }
.rankingError a:hover {
  text-decoration: none; }

.rankingHeader .all {
  margin-bottom: 12px; }
.rankingHeader .description {
  width: 770px;
  font-size: 93%;
  line-height: 130%; }

.column1024-0 table {
  border-collapse: separate;
  border-spacing: 2px;
  width: 1022px; }

.top20 {
  margin: 20px auto 8px;
  /*宣伝Lv6～10*/
  /*宣伝Lv6～10*/
  /*翻訳済*/ }
.top20 .rank_count {
  background: #999F9F;
  color: #FFF;
  border: solid 2px #696F6F;
  vertical-align: middle !important;
  padding: 0 8px;
  font-weight: bold;
  text-align: center; }
.top20 th {
  background: #494f4f url(../../images/modules/ranking/matrix/categorygroup_bg.png) repeat-x;
  padding: 0; }
.top20 th a {
  padding: 8px 4px;
  display: block;
  text-decoration: underline;
  font-weight: bold; }
.top20 th a:hover {
  text-decoration: none; }
.top20 .item {
  width: 136px;
  margin: 0 auto; }
.top20 .split {
  background: #666F6F;
  padding: 0; }
.top20 .split .img {
  width: 2px;
  height: 2px; }
.top20 .bg_grade_0 {
  padding: 4px 6px;
  border: solid 2px #999F9F;
  background: #F9FCFC; }
.top20 .bg_grade_0 a:link {
  color: #596979 !important;
  text-decoration: underline; }
.top20 .bg_grade_0 a:visited {
  color: #192939 !important;
  text-decoration: underline; }
.top20 .bg_grade_0 a:hover {
  background: none repeat scroll 0 0 #394959;
  color: #FFFFFF !important;
  text-decoration: none; }
.top20 .bg_grade_1, .top20 .uadlevel1, .top20 .uadlevel2, .top20 .uadlevel3, .top20 .uadlevel4, .top20 .uadlevel5 {
  padding: 4px;
  border: solid 4px;
  background: url(../../images/modules/ranking/matrix/thumbfrm_bg_1.png) repeat-x center;
  border-color: #9AA #677 #344; }
.top20 .bg_grade_2, .top20 .uadlevel6, .top20 .uadlevel7, .top20 .uadlevel8, .top20 .uadlevel9, .top20 .uadlevel10 {
  padding: 4px;
  border: solid 4px;
  background: url(../../images/modules/ranking/matrix/thumbfrm_bg_2.png) repeat-x center;
  border-color: #C90 #960 #630; }
.top20 .translated {
  background: none repeat scroll 0 0 #BDF2CD !important;
  border: 2px solid #2B8426 !important;
  padding: 6px; }
.top20 .itemThumbBox {
  position: relative;
  width: 100px;
  height: 76px;
  margin: 0 auto 4px;
  border: 2px solid #393F3F;
  overflow: hidden; }
.top20 .itemThumbBox .itemThumb {
  width: 100px;
  height: 76px; }
.top20 .itemThumbBox .itemThumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: auto; }
.top20 .itemThumbBox .videoLength {
  position: absolute;
  bottom: 0;
  right: 0;
  color: white;
  font-size: 85%;
  padding: 4px;
  background-color: rgba(0, 0, 0, 0.8); }
.top20 .rankingPt {
  font-size: 93%;
  font-weight: bold;
  margin: 2px auto 4px; }
.top20 .itemTitle {
  line-height: 130%;
  font-size: 93%; }
.top20 .itemTitle a {
  font-weight: bold; }
.top20 .itemTitle a:link {
  color: #006699; }
.top20 .itemTitle a:visited {
  color: #666666; }
.top20 .itemTitle a:hover {
  text-decoration: underline; }
.top20 .otherContents {
  height: 30px;
  line-height: 30px;
  font-size: 124%; }
.top20 .categoryList {
  padding: 8px 2px; }
.top20 .categoryList li {
  margin-bottom: 4px; }
.top20 .categoryList a {
  color: white;
  text-decoration: underline; }
.top20 .categoryList a:hover {
  text-decoration: none; }

.endCategory {
  text-align: center;
  margin: 16px auto 32px; }
.endCategory .categoryList {
  margin-top: 8px; }
.endCategory .categoryList a {
  font-size: 108%;
  font-weight: bold;
  text-decoration: underline; }
.endCategory .categoryList a:link {
  color: #333333; }
.endCategory .categoryList a:visited {
  color: #666666; }
.endCategory .categoryList a:hover {
  color: #006699;
  text-decoration: none; }

.suremaComment {
  display: block;
  padding: 4px;
  font-size: 85%;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  width: 148px;
  font-weight: bold;
  color: #666666;
  border: #dbdbdb solid 1px;
  position: relative;
  background-color: white; }
.suremaComment:after {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 6px solid transparent;
  border-right-color: #dbdbdb;
  top: 4px;
  left: -12px; }
.suremaComment:before {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 4px solid transparent;
  border-right-color: white;
  top: 6px;
  left: -8px;
  z-index: 10; }

.horror {
  position: relative;
  margin: 12px 0 0; }
.horror.top {
  margin-top: 0;
  margin-bottom: 8px; }
.horror #box_close {
  position: absolute;
  top: 10px;
  right: 10px; }

.horror-top {
  position: relative;
  margin: 0; }
.horror-top #box_close {
  position: absolute;
  top: 10px;
  right: 10px; }

.trendtag .contentBody {
  padding: 0 0 16px 0; }
.trendtag .title:before {
  background-position: 0 0; }
.trendtag .item {
  position: relative;
  padding: 8px 0 8px 12px;
  margin-bottom: 0;
  border-bottom: #dbdbdb dotted 1px; }
.trendtag .item:hover {
  background-color: #fafafa; }
.trendtag .item:hover .discriptionBox {
  display: block; }
.trendtag .tagWrapBox {
  *zoom: 1; }
.trendtag .tagWrapBox:before, .trendtag .tagWrapBox:after {
  content: " ";
  display: table; }
.trendtag .tagWrapBox:after {
  clear: both; }
.trendtag .tagWrapBox .tagWrap a {
  color: #666666; }
.trendtag .tagWrapBox .tagWrap a:hover {
  color: white;
  background-color: #666666;
  text-decoration: none; }
.trendtag .tagWrapBox .tagWrap .itemTitle {
  padding: 0 8px;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  border: #cccccc solid 1px;
  border-radius: 4px;
  font-weight: bold;
  line-height: 140%;
  background-color: white; }
.trendtag .tagWrapBox .tagWrap .itemTitle .num {
  display: block;
  float: left;
  width: 16px;
  padding: 4px 0;
  text-align: left;
  font-family: impact;
  font-size: 108%; }
.trendtag .tagWrapBox .tagWrap .itemTitle .tagName {
  display: block;
  float: right;
  max-width: 246px;
  padding: 4px 0;
  padding-left: 4px;
  text-align: left;
  border-left: #cccccc solid 1px;
  font-size: 93%; }
.trendtag .discriptionBox {
  position: absolute;
  top: -8px;
  left: -270px;
  display: none;
  z-index: 100;
  width: 260px;
  *zoom: 1;
  padding: 8px;
  background-color: #666666;
  border-radius: 4px; }
.trendtag .discriptionBox:before, .trendtag .discriptionBox:after {
  content: " ";
  display: table; }
.trendtag .discriptionBox:after {
  clear: both; }
.trendtag .discriptionBox .itemDescription {
  font-size: 85%;
  margin-bottom: 8px;
  color: white;
  line-height: 130%; }
.trendtag .discriptionBox .itemDescription a {
  color: white;
  text-decoration: underline; }
.trendtag .discriptionBox .itemDescription a:hover {
  text-decoration: none; }
.trendtag .discriptionBox:after {
  content: '';
  position: absolute;
  border-left: #666666 solid 6px;
  border-top: transparent solid 6px;
  border-bottom: transparent solid 6px;
  top: 26px;
  right: -6px; }
.trendtag .discriptionBox .itemTitle {
  color: white; }
.trendtag .discriptionBox .itemTitle a {
  color: white; }
.trendtag .discriptionBox .itemTitle a:hover {
  text-decoration: underline; }
.trendtag .videoComment {
  *zoom: 1;
  padding: 4px;
  border: #dbdbdb solid 1px;
  position: relative;
  background-color: white;
  margin-bottom: 6px;
  color: #666666;
  border-radius: 4px; }
.trendtag .videoComment:before, .trendtag .videoComment:after {
  content: " ";
  display: table; }
.trendtag .videoComment:after {
  clear: both; }
.trendtag .videoComment:after {
  content: '';
  position: absolute;
  border-top: white solid 4px;
  border-right: transparent solid 4px;
  border-left: transparent solid 4px;
  bottom: -4px;
  left: 44px; }
.trendtag .buttonWrap {
  margin-top: 8px;
  margin-left: 12px; }
.trendtag.trendtagFooter {
  position: absolute;
  bottom: 0;
  width: 300px; }

.goldentag {
  padding-bottom: 16px; }
.goldentag .contentHeader {
  background-color: #FAF5CC; }
.goldentag .contentHeader .title {
  color: #cc9900; }
.goldentag .contentHeader .title:before {
  background-image: url(/images/icon/icon_golden.png);
  background-position: 0 0;
  background-color: #e6cc00; }
.goldentag .contentHeader .time {
  color: #660000; }
.goldentag .contentBody {
  padding-top: 12px;
  padding-left: 12px; }
.goldentag .contentBody img:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)"; }
.goldentag .contentBody .list_golden {
  padding-bottom: 32px;
  display: block;
  list-style: none; }
.goldentag .contentBody .list_golden li {
  padding: 0 0 12px 0; }

.sideTaglinkBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #f2f2f2;
  padding: 8px 0 8px 12px;
  width: 100%;
  margin-bottom: 24px;
  border: solid 1px #e5e5e5;
  border-left: none;
  font-weight: bold; }
.sideTaglinkBox a {
  color: #666666;
  font-size: 108%; }
.sideTaglinkBox .title {
  display: none; }
.sideTaglinkBox p {
  font-size: 85%; }
.sideTaglinkBox .tagwrap {
  padding: 4px;
  margin-left: 4px;
  display: inline-block;
  border: #cccccc solid 1px;
  background-color: white;
  border-radius: 4px; }
.sideTaglinkBox .tagwrap:hover {
  background-color: #666666;
  color: white;
  text-decoration: none; }

.tsukuaso .title:before {
  background-position: 0 -238px; }

.searchRelatedInfoBox {
  margin-bottom: 16px;
  padding: 10px;
  background-color: #FFFAEA;
  border-top: 1px solid #FFF0C1; }

.searchRelatedInfoBox:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.searchRelatedInfoFrameTitle {
  padding: 5px 10px;
  width: auto;
  display: inline-block;
  background-color: #FFF0C1;
  font-size: 12px;
  font-weight: bold;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0; }

.searchRelatedInfoBox img {
  float: left;
  width: 128px;
  height: auto; }

.searchRelatedInfoTxt {
  float: left;
  padding: 0 0 0 10px;
  width: 450px; }

.searchRelatedInfoTxtTitle {
  padding: 0 0 4px 0;
  font-size: 15px;
  font-weight: bold; }

.searchRelatedInfoTxtTitle a {
  color: #0066CC; }

.searchRelatedInfoTxtWord {
  font-size: 12px; }

.TagkeyArticleBox {
  margin-bottom: 16px;
  padding: 10px;
  background-color: #FFFAEA;
  border-top: 1px solid #FFF0C1; }

.TagkeyArticleBox:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.TagkeyArticleBox img {
  float: left;
  width: 128px;
  height: 72px; }

.TagkeyArticleTxt {
  float: left;
  padding: 0 0 0 10px;
  width: 540px; }

.TagkeyArticleTxtTitle {
  padding: 0 0 4px 0;
  font-size: 15px;
  font-weight: bold; }

.TagkeyArticleTxtTitle a {
  color: #0066CC; }

.TagkeyArticleTxtWord {
  font-size: 12px;
  line-height: 130%; }

.suggestVideo {
  margin-bottom: 16px;
  padding-bottom: 16px;
  *zoom: 1;
  border-bottom: 1px dotted #999999; }
.suggestVideo:before, .suggestVideo:after {
  content: " ";
  display: table; }
.suggestVideo:after {
  clear: both; }
.suggestVideo .videoList01Wrap {
  float: left;
  margin-right: 12px;
  width: 160px; }
.suggestVideo .itemContent {
  display: table;
  padding-top: 0; }
.suggestVideo .itemContent .question {
  color: #CC0000;
  margin-bottom: 4px; }
.suggestVideo .itemContent .question .separate {
  font-weight: bold; }
.suggestVideo .itemContent .itemTitle {
  font-size: 116%; }
.suggestVideo .itemContent .count {
  color: #666666;
  margin-right: 16px; }

.searchUad {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 12px;
  margin-bottom: 16px; }
.searchUad .item {
  margin-bottom: 0; }
.searchUad .recent {
  position: absolute;
  top: -14px;
  left: -12px;
  height: auto;
  width: 160px;
  text-indent: 0;
  padding: 8px;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  font-size: 85%;
  line-height: 130%;
  display: block; }
.searchUad .arrow {
  color: #333333;
  font-size: 124%; }
.searchUad .arrow:hover {
  color: #006699;
  text-decoration: none; }
.searchUad .freeAd {
  display: block;
  height: 90px;
  border: 1px solid #e5e5e5;
  background: white;
  text-align: center;
  color: #666666;
  font-size: 85%;
  line-height: 130%; }
.searchUad .freeAd .title {
  font-weight: bold;
  display: block;
  font-size: 124%;
  margin: 22px auto 4px;
  color: #333333; }
.searchUad .freeAd:hover {
  color: #006699;
  text-decoration: none; }
.searchUad .freeAd:hover .title {
  color: #006699; }
.searchUad .nothing .text {
  margin-bottom: 8px;
  font-size: 93%; }
.searchUad .uadAdvertising {
  position: relative;
  text-align: right;
  height: 124px; }
.searchUad .uadAdvertising .alignment {
  position: absolute;
  bottom: 0;
  right: 0; }
.searchUad .uadAdvertising .logo {
  margin-bottom: 4px; }
.searchUad .uadAdvertising .arrow {
  font-size: 85%; }
.searchUad .uadAdvertising .arrow:before {
  margin-right: 2px; }

.en-us .searchUad .uadAdvertising .arrow {
  font-size: 77%; }

.content.videoBox.teibanVideos {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 16px; }

.relatedLive {
  margin-top: 40px;
  padding-top: 12px;
  border-top: 1px dotted #999999; }
.relatedLive a:link {
  color: #006699; }
.relatedLive a:visited {
  color: #666666; }
.relatedLive a:hover {
  text-decoration: underline; }
.relatedLive .contentHeader {
  font-size: 77%;
  margin-bottom: 16px; }
.relatedLive .contentHeader .separate {
  font-weight: bold; }
.relatedLive .item {
  margin-bottom: 20px; }
.relatedLive .itemThumb {
  float: left;
  width: 80px;
  height: 80px;
  margin-right: 8px;
  position: relative; }
.relatedLive .itemThumb img {
  height: 80px;
  width: 80px;
  margin-top: 0; }
.relatedLive .itemThumb a:hover {
  text-decoration: none; }
.relatedLive .itemContent {
  display: table; }
.relatedLive .itemContent .itemTitle, .relatedLive .itemContent .itemData {
  margin-bottom: 8px; }
.relatedLive .itemContent .itemTitle {
  font-size: 124%; }
.relatedLive .itemContent .list {
  color: #666666;
  font-size: 93%; }
.relatedLive .itemContent .list .count {
  margin-right: 16px; }
.relatedLive .itemContent .list .count .dataValue {
  font-weight: bold; }
.relatedLive .itemContent .itemDescription {
  color: #666666;
  font-size: 93%; }

.relatedInfo .exTxt {
  color: #333333;
  font-size: 93%; }
.relatedInfo .exTxt .dataValue {
  font-weight: bold;
  margin-right: 4px; }
.relatedInfo .item {
  margin-bottom: 16px; }
.relatedInfo .itemThumbBox {
  width: 80px;
  height: 80px; }
.relatedInfo .itemThumb {
  width: 80px;
  height: 80px;
  margin-right: 8px;
  position: relative; }
.relatedInfo .itemThumb .itemThumbWrap {
  height: 80px;
  width: 80px;
  layout-grid-line: 80px; }
.relatedInfo .itemThumb .itemThumbWrap img {
  height: 80px;
  width: 80px;
  max-width: none;
  max-height: none;
  margin: 0; }
.relatedInfo .itemThumb a:hover {
  text-decoration: none; }
.relatedInfo .itemTitle, .relatedInfo .itemDescription {
  margin-bottom: 4px; }
.relatedInfo .itemTitle {
  font-size: 93%; }
.relatedInfo .itemDescription {
  font-size: 85%; }
.relatedInfo .itemData {
  font-size: 77%;
  *zoom: 1; }
.relatedInfo .itemData:before, .relatedInfo .itemData:after {
  content: " ";
  display: table; }
.relatedInfo .itemData:after {
  clear: both; }
.relatedInfo .itemData .contentsData {
  display: inline-block;
  float: left;
  margin-right: 8px; }

.channel .title:before {
  background-position: 0 -137px; }

.community .title:before {
  background-position: 0 -170px; }

.nicopedia .title:before {
  background-position: 0 -204px; }
.nicopedia .supplement {
  margin-bottom: 8px; }
.nicopedia .supplement span {
  font-weight: bold;
  margin-right: 4px; }
.nicopedia .itemDescription {
  color: #666666; }
.nicopedia .itemTitle {
  margin-left: 1em; }
.nicopedia .itemTitleLink {
  font-size: 108%;
  margin-bottom: 4px;
  color: #333333; }
.nicopedia .itemTitleLink:link {
  color: #333333; }
.nicopedia .itemTitleLink:visited {
  color: #666666; }
.nicopedia .itemTitleLink:hover {
  color: #006699;
  text-decoration: none; }
.nicopedia .itemTitleLink a {
  display: block;
  overflow: hidden; }
.nicopedia .itemTitleLink a:link {
  color: #333333; }
.nicopedia .itemTitleLink a:visited {
  color: #666666; }
.nicopedia .itemTitleLink a:hover {
  color: #006699;
  text-decoration: none; }
.nicopedia .itemTitleLink:before {
  content: "▶";
  display: block;
  float: left;
  width: 12px;
  margin-right: 4px;
  text-indent: -1em;
  margin-right: -10px; }

.clear-button-search {
  display: none;
  position: relative; }

.clear-button-inner-search {
  position: absolute;
  right: 34px;
  top: 3px;
  width: 20px;
  height: 20px;
  font-size: 16px;
  color: #999999;
  padding: 0;
  background: #e5e5e5;
  text-align: center;
  line-height: 20px;
  cursor: pointer; }

.clear-button-tag {
  display: none;
  position: relative; }

.clear-button-inner-tag {
  position: absolute;
  left: 185px;
  top: -19px;
  width: 18px;
  height: 18px;
  font-size: 16px;
  color: #999999;
  padding: 0;
  background: #e5e5e5;
  line-height: 18px;
  text-align: center;
  cursor: pointer; }
